.form-control {
  margin-bottom: 12px;
}

.display-3 {
  font-size: 46px;
  font-weight: bold !important;
  color: #1E5080;
}

.nav-link {
  color: #1E5080;
}

.nav-item .nav-link {
    height: 71px;
}

.grid-box {
    border: 1px solid #e5dcdc;
    min-height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    padding-top: 12px;
}

.row-label {
    justify-content: flex-start;
    padding-left: 10px;
    font-weight: bold;
}

.header {
    font-weight: bold;
    background-color: #f8f9fa;
}

.nav-fill .nav-item .nav-link, .nav-justified .nav-item .nav-link {
     height: 100px;
}

.was-validated .form-check-input:invalid {
    border: 2px solid #dc3545;
}

.was-validated .form-check-input:invalid {
    border: 2px solid #dc3545;
}

.was-validated .form-check-input:valid {
    border: 2px solid #198754;
}